Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592042 - Package Review fixes
Package Review fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnl (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dan Williams
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 14:16 EDT by Dan Williams
Modified: 2010-11-10 16:03 EST (History)
2 users (show)

See Also:
Fixed In Version: libnl-1.1-11.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:03:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2010-05-13 14:16:57 EDT
Need one small specfile fix from package review.
Comment 2 RHEL Product and Program Management 2010-05-13 15:06:43 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Dan Williams 2010-05-14 01:54:48 EDT
Simply a specfile Source link change; it should have no impact on the generated binaries at all:

diff -u -r1.31 libnl.spec
--- libnl.spec	22 Dec 2009 20:37:11 -0000	1.31
+++ libnl.spec	14 May 2010 05:48:59 -0000
@@ -3,9 +3,9 @@
 License: LGPLv2
 Name: libnl
 Version: 1.1
-Release: 9%{?dist}
-URL: http://people.suug.ch/~tgr/libnl/
-Source: http://people.suug.ch/~tgr/libnl/files/libnl-%{version}.tar.gz
+Release: 10%{?dist}
+URL: http://www.infradead.org/~tgr/libnl/
+Source: http://www.infradead.org/~tgr/libnl/files/libnl-%{version}.tar.gz
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
 BuildRequires: doxygen
 Patch1: libnl-1.0-pre5-static.patch
@@ -80,6 +80,9 @@
 %{_libdir}/pkgconfig/%{name}-1.pc
 
 %changelog
+* Thu May 13 2010 Dan Williams <dcbw@redhat.com> - 1.1-10
+- Update source link for package review
+
 * Tue Dec 22 2009 John W. Linville <linville@redhat.com> - 1.1-9
 - Install libnl into /%{_lib} instead of %{_libdir}
Comment 4 Dan Williams 2010-05-14 02:22:34 EDT
Fixed in libnl-1.1-11.el6
Comment 6 Radek Lat 2010-09-21 10:11:42 EDT
Verified on libnl-1.1-12.el6.
Comment 7 releng-rhel@redhat.com 2010-11-10 16:03:56 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.